/* ----------------- General --------------------- */

.check-media {
    width:0;
    display:none;
}

#U3A-content .container {
    max-width:100%;
}

#U3A-nav {
    margin-bottom: 0;
	border-radius: 0;
    position: fixed;
    width:100%;
    overflow:auto;
	z-index:100;
}

.fullheight {
    height: 100%;
}

@media screen and (min-width:768px){
    body {
        position: absolute;
        overflow: visible;
        min-height: 100%;
        min-width: 100%;
    }
    
    #U3A-nav {
        width: 25%;
        height: 100%;
        position: absolute;
        overflow: visible;
        padding-right: 5px;
    }
    
    
    #U3A-content {
        width: 75%;
        height:100%;
        margin-left:25%;
    }
}

@media screen and (min-width: 1200px){
    .check-media {
        width: 1px;
    }
    #U3A-nav {
        width: 300px;
    }
    #U3A-content {
        width: calc(100% - 300px);
        margin-left: 300px;
    }
}

/* ---------- Navigation  ---------- */

.navbar {
    border-radius: 0px;
    margin-bottom:0px;
    border-bottom:0px;
}

#U3A-nav .navbar-brand {
	max-width: calc(100% - 59px);
	min-height: 50px;
	max-height: 100px;
	height: auto;
}

#U3A-nav .navbar-brand img {
    height: 20px;
}

#U3A-nav .navbar-nav > li > .dropdown-menu a:hover {
    background-image: initial;
}

#mobile-menu .img-title a {
    padding-bottom: 10px;
}

#mobile-menu .img a {
    border-radius: 4px;
    padding: 10px 12px 10px 0;
}

#mobile-menu img {
    max-height: 100px;
    max-width: 100%;
    margin-top: 5px;
}

#mobile-menu .search-title, 
#mobile-menu .img-title {
    padding: 10px 15px 0;
}

#mobile-menu form, 
#mobile-menu .img {
    padding: 10px 12px;
}

#mobile-menu .input-group {
    display: table;
    width: 100%;
}

#mobile-menu .input-group-btn {
    display: table-cell;
}

#mobile-menu .input-group-btn button {
    padding: 3px 6px;
}
#mobile-menu .input-group-btn button .glyphicon {
    font-size: 1.5em;
}

#mobile-menu #google_translate_element {
    padding: 10px 15px;
}
#mobile-menu .goog-te-gadget > div {
    margin: 0 -3px;
}

@media screen and (min-width:768px){
    #U3A-nav .navbar-brand {
        max-width:100%;
        height:auto;    
    }
    
    #mobile-menu {
        width: 100%;
    }
    
    #mobile-menu form {
        padding: 10px 12px;
    }
    
    #mobile-menu .search-title, #mobile-menu .img-title {
	padding: 18px 15px 5px;
    }
    
    .navbar {
        border: 0;
        margin-top: 55px;
    }
    
    .navbar-nav li {
        width: 100%;
    }
    
    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (min-width:992px){
	.navbar-nav li {
		font-size: 16px;
	}
}

/* ---------------- Header ------------------------ */

#U3A-top {
    padding: 50px 0px 1.5em;
}

.home .logo {
    padding: 15px 15px 5px;
}

.logo .showtiny {
    text-align: center;
}

.home .logo .showtiny {
    margin-bottom: 30px;
}

.logo img {
    max-width:100%;
}

.logo .nologo img {
    height: 1em;
    vertical-align: bottom;
}
.logo img.show480 {
    max-height: 50px;
}
.logo h1.showtiny.nologo {
	font-size: 25px;
}
.logo h2.showtiny.nologo {
	font-size: 15px;
	margin-top: 0;
}

.headerImg {
    height: 150px;
    background-size: cover;
    background-position: 50%;
}

.home .headerImg {
    height: 250px;
    margin: 15px 0;
    border-bottom: 0px !important;
}

.no-preamble.home .headerImg {
	margin: 0;
}

.no-preamble.u3a-no-header-img .u3a-intro {
    display: none;
}

.u3a-intro {
    padding: 0 15px 10px;
    box-shadow: 0px 1px 1px #ccc;
    border-bottom: 2px solid #fff;
}

.no-preamble .u3a-intro {
    padding: 0;
}

.u3a-no-header-img .u3a-intro {
    padding-bottom: 0;
}

.u3a-header-img .headerImg {
    text-align: center;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	box-shadow: 0px 1px 2px #777;
    border-bottom: 2px solid #fff;
}

.u3a-header-img .headerImg div.showtiny {
    padding: 12px 10px;
    max-width: 90%;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.u3a-header-img .headerImg .showtiny h1 {
    font-size: 25px;
    margin-top: 0;
    color: #fff;
    flex: 1;
    padding: .2em .3em;
    border-radius: 2px;
    margin-bottom: .3em;
}
.u3a-header-img .headerImg .showtiny h2 {
    font-size: 15px;
    margin: 0;
    color: #fff;
    flex: 1;
    padding: .3em .4em;
    border-radius: 2px;
}

.u3a-no-header-img .little-u3a {
    display: none;
}

.u3a-header-img .little-u3a div {
    height: 0;
    overflow: visible;
}
.u3a-header-img .little-u3a img {
    height: 25px;
	position: relative;
	top: -15px;
}

@media screen and (min-width:480px){
	.u3a-intro {
		box-shadow: 1px 1px 1px #ccc;
    		border: 2px solid #fff;
	}
	.u3a-header-img .headerImg div.showtiny {
		display: none;
	}
	
	.u3a-header-img .headerImg {
		border-radius: 2px;
	    	box-shadow: 1px 1px 2px #777;
	    	height: 165px;
	    	border: 2px solid #fff;
	}
	
	.u3a-header-img .header-colour-under {
		height: 10px;
    		width: 50%;
    		border-radius: 5px;
    		margin: 15px 0 0 50%;
	}
	.u3a-no-header-img  .header-colour-under {
		height: 5px;
		border-radius: 2.5px;
		margin: 0 50% 0 0;
	}

   	#U3A-top {
        	padding: 51px 4% 1.5em;
    	} 
    	.home #U3A-top {
        	padding-bottom: 2em;
    	}
	.logo {
		padding: 10px 0px 0px;
	}
	.home .logo {
		padding: 15px 0 5px;
	}
	.home .logo img {
		max-width: 100%;
	}
	.logo img.show480 {
		margin: 20px 0 15px;
	}
	.u3a-no-header-img .logo img.show480 {
		margin: 20px 0;
	}
}

@media screen and (min-width:768px){
    #U3A-top {
        padding: 35px 6% 1em;
    }
    
    .logo {
        padding: 15px 0px 0px;
    }
    
    .home .logo {
        padding-bottom: 0px;
    }
    
    .u3a-intro {
        margin: 5px 0;
    }
    
	.home .headerImg {
	    height:300px;
	}
}
@media screen and (min-width:992px){
    #U3A-top {
        padding-bottom: 2em;
    }
	.home .headerImg {
	    height:350px;
	}
	.logo img {
	    max-width: 80%;
	}
	.home .logo img {
	    max-width: 80%;
	}
}

/* ---------- Homepage -------------- */

.boxes .col-lg-12 {
    margin-bottom:20px;
}

.boxes .col-lg-6 {
    margin-bottom: 1.5em;
}

.box {
	overflow: hidden;
	border: 2px solid #fff;
    	box-shadow: 1px 1px 1px #ccc;
}

.box-wide {
	border: 2px solid #fff;
    	box-shadow: 1px 1px 1px #ccc;
}

.box h2,
.box-wide h2 {
	margin:0px;
	padding:0px;
	font-size:2.5em;
}

.box h2 a,
.box-wide h2 a {
	font-weight:normal;
}

.box h2 a:hover,
.box-wide h2 a:hover {
	text-decoration:none;
}

.box h4,
.box-wide h4 {
	margin: 0;
	padding: 20px 0px;
}

.box h2 + p,
.box-wide h2 + p {
    margin-top: 20px;
}

.boxpic {
    line-height: 1em;
    text-align:center;
}

.boxpic a {
    width: 100%;
    height: calc(100vw * .5);
    min-height: 250px;
    overflow: hidden;
    display: table;
    position: relative;
    border-bottom:0px;
    text-decoration:none;
}

.boxpic a:hover {
    border-bottom:0px;
    text-decoration:none;
}

.boxpic a span {
    display: table-cell;
    font-size: 200px;
    height: 100%;
    width: 100%;
    vertical-align: middle;
}

.boxpic a .imgover {
    position:absolute;
    left: 0;
    width:100%;
    height:100%;
    background-size:cover;
    top: 0;
    background-position: 50%;
    -webkit-transition: opacity 1s;
    transition: opacity 1s;
}

.boxpic a .imgover:hover {
    opacity:0.1;
}

.boxpic a {
    -webkit-transition: color 1s;
    transition: color 1s;
}

.boxtext {
    padding:15px;
}


@media screen and (min-width:480px){
	.boxes .col-lg-6 {
        margin-bottom: 2em;
    }
    .boxpic a span {
        font-size: 250px;
    }
}

@media screen and (min-width:768px){
    .boxes {
        padding-bottom: 0.5em;
    }
    
	.boxes .col-lg-12 {
	    margin-bottom:40px;
	}
	
	.boxpic a {
	    height:350px;
	}
	.boxpic a span {
	    font-size:300px;
	    line-height:350px;
	}
	.boxtext {
	    padding-top:1.5em;
	}
}

@media screen and (min-width:992px){
    .boxes {
        padding-bottom: 1em;
    }
}

@media screen and (min-width:1200px){
	.boxpic a {
	    height:300px;
	}
	.boxpic a span {
	    font-size:250px;
	    line-height:300px;
	}
}


/* ---------- Main content ---------- */

.main-content-inner {
    padding: 0 15px;
}

header {
    overflow:auto;
}

.page-title,
.post-title {
    margin: 10px 0;
}

.taxonomy-description {
	margin-top: 15px;
}

.colour-under {
    height: 10px;
    width: 100px;
    max-width: 100%;
    border-radius: 5px;
}

.social-colour-under {
	height: 5px;
	width: 100%;
	border-radius: 2px;
}

.imgheader {
    position: relative;
}

.imgheader .page-title {
    margin: 25px 0 15px;
    display: inline-block;
    position: absolute;
    background: white;
    padding: 20px 15px;
    max-width: 95%;
}



.panel header {
    margin-bottom: 0;
}

#content article .entry-content, 
#content article .entry-summary {
    padding: 15px 0;
}

#content article .entry-content.u3a-front-page {
    padding: 0;
}

#content .page-content {
    padding: 15px 15px 30px;
}

.main-content p a,
.main-content li a {
    font-weight:bold;
}

.lowtop {
    margin-top: 0;
}

.u3a-shortcode-div {
    margin: 30px 0;
}

.u3a-table {
    overflow-x: scroll;
}

.u3a-map {
    margin-top:0.75em;
}

.u3a-social {
    padding: 15px 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
}

.u3a-front-page .u3a-social {
    margin-right: 0;
}

.entry-content .entry-content-thumbnail {
    display: inline-block;
    width: 100%;
    text-align: right;
}

.entry-content .entry-content-thumbnail .colour-under {
    width: 50%;
    margin: 15px 0 15px 50%;
}

.entry-content .entry-content-thumbnail img {
    margin-bottom: 0;
    border: 10px solid #fff;
    box-shadow: 1px 1px 1px #777;
    border-radius: 2px;
}

@media screen and (min-width:480px){
    .main-content-inner {
        padding: 0 4%;
    }
}

@media screen and (min-width:768px){
    .main-content-inner {
        padding: 0 6%;
    }
    header {
        margin-bottom: 0;
    }
    .panel header {
        margin-bottom: 0;
    }

    .page-title,
    .post-title {
        margin: 20px 0 15px;
    }
    
    .imgheader .page-title {
        font-size: 42px;
    }
    .entry-content .entry-content-thumbnail.scaled-thumbnail {
    	width: auto;
    	float: right; 
    	margin-left: 1.5em;
    }
}

@media screen and (min-width:992px){
    header {
        margin-bottom: 0.5em;
    }
    
    header.MuiPaper-root {
        margin-bottom: 0;
    }
}

/* ---------- U-MAS for Members ----------- */


header .umas4m-manual {
    margin: 10px 0 0;
}

/*
@media screen and (min-width: 768px){
	header.MuiAppBar-root {
		padding-left: 25%;
	}
}

@media screen and (min-width: 1200px){
	header.MuiAppBar-root {
		padding-left: 300px;
	}
}
*/

/* ---------- Sidebar ---------- */
.sidebar {
    padding: 1em 15px;
}

.sidebar-padder {
    overflow: auto;
}

.sidebar .widget, .footer-widgets .widget {
    padding: 0 15px;
    margin-bottom: 1em;
}

.sidebar .widget table, .footer-widgets .widget table {
    margin-bottom: 10px;
}

/*
.sidebar .u3a-info-contact, .footer-widgets .u3a-info-contact,
.sidebar .u3a-info-social, .footer-widgets .u3a-info-social {
    width: 100%;
}
*/

@media screen and (min-width:480px){
    .sidebar .widget, .footer-widgets .widget {
    	float:left;
    }

    .sidebar {
        padding: 1em 4%;
    }
}
@media screen and (min-width:768px){
    .sidebar {
        padding: 1.5em 6%;
    }
}


/* ------------- Widgets ------------ */

.box-wide {
    overflow: auto;
}

.widget .bbd-posts {
    list-style-type: none;
    padding-left: 0;
}

.bbd-posts li {
    display: block;
    overflow: auto;
    background: white;
    margin: 1em 0;
    border-radius: 3px;
    padding: 0 1em 1em;
    
}
.bbd-posts li img.alignleft {
    margin: 0 auto 1.5em;
    display: block;
    float: none;
}

@media screen and (min-width: 582px){
    .bbd-posts li {
        padding: 0 1.5em 1em;
    }
    .bbd-posts li img.alignleft {
        margin: 0 1.5em 1.5em 0;
    }
}

@media screen and (min-width: 768px){
    .bbd-posts li img.alignleft {
        display: inline;
        float: left;
    }
}
 

/* ---------- Footer ---------- */
footer.site-footer {
    padding: 1.5em 0 0;
}

footer.site-footer a {
    text-decoration: underline;
}

.footer-widgets {
    padding-bottom: 1.5em;
}

.site-footer-inner {
    padding-top: .7em;
    padding-bottom: .7em;
}

footer .u3a-logo-widget h1 {
    font-size: 20px;
    margin: 0;
    color: rgb(0, 54, 155); /* U3A blue */
}

footer .u3a-logo-widget p {
    margin: 0;
    font-weight: bold;
}

footer .u3a-logo-widget img {
	max-height: 150px;
}

footer .u3a-logo-widget h1 img {
    height: 1em;
    vertical-align: bottom;
}

footer a.u3a-logo-widget,
footer a.u3a-logo-widget:hover {
    text-decoration: none;
    color: rgb(0, 54, 155); /* U3A blue */
    display: inline-block;
    padding: 4px;
    background: #fff;
    border-radius: 4px;
    display: block;
    text-align: center;
}


@media screen and (min-width:480px){
    .footer-widgets .widget {
        padding: 0 4%;
    }
    .site-footer-inner {
        padding-left: 4%;
        padding-right: 4%;
    }
}
@media screen and (min-width:768px){
    .footer-widgets .widget {
        padding: 0 6%;
    }
    .site-footer-inner {
        padding-left: 6%;
        padding-right: 6%;
    }
    
}
